[data-id="99999999"]{--forceCriticalCSS:1}
[data-id="225193040"]{--forceCriticalCSS:1}
[data-id="900483760"]{--componentBgColor:#f9f9f9;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:55px;--indent-bottom:120px}body.adaptive-mobile [data-id="900483760"]{--indent-top:36.66666667px;--indent-bottom:80px}
[data-id="271326844"],body.adaptive-mobile [data-id="271326844"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}

[data-id="897107973"],body.adaptive-mobile [data-id="897107973"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="897107973"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:250px}body.adaptive-mobile [data-id="897107973"]{--minHeight:300px}



